{
  "plating": {
    "id": "original:basic_personal_weapon",
    "displayName": "items.materials.original.personal.weapon.basic_personal_weapon",
    "description": "items.materials.original.personal.weapon.basic_personal_weapon.desc",
    "texture": "original/assets/textures/equipment/personal/weapon/basic_weapon.png",
    "stats": {
      "health": 15,
      "resistance.base": 0.125,
      "defence.rating": 0.9,
      "reflect.chance": 0.0125
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": "original:personal_suit",
      "storeCategory": "original:personal",
      "dungeon": "ground"
    }
  }
}
